@charset "UTF-8";
/*
Theme Name: Salient Child - Goilng Blind
Theme URI: http: //lovettproductions.com/
Description: This is a custom child theme for Salient
Author: 13milliseconds
Author URI: http://13milliseconds.com/
Template: salient
Version: 0.1
*/
/* line 20, style.scss */
.standard_section {
  margin: 50px auto;
}
/* line 23, style.scss */
.standard_section:first-of-type {
  margin-top: 0;
}

/* line 28, style.scss */
a.nectar-button.small {
  border-radius: 5px !important;
}

/* line 33, style.scss */
.accent:before {
  content: '';
  display: block;
  width: 100px;
  height: 10px;
  background-color: #F51B5E;
  margin-bottom: 50px;
}
/* line 43, style.scss */
.accent.purple:before {
  background-color: #532D8C;
}
/* line 49, style.scss */
.accent.yellow:before {
  background-color: #FFF233;
}
/* line 55, style.scss */
.accent.orange:before {
  background-color: #F77620;
}

/* line 62, style.scss */
#slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a {
  font-size: 25px;
  margin-bottom: 20px;
  display: inline-block;
  opacity: 1;
}

/* line 73, style.scss */
.home .vc_col-sm-6 .img-with-aniamtion-wrap img {
  width: 100%;
}
/* line 79, style.scss */
.home header#top #logo {
  display: none;
}

/* line 86, style.scss */
#watchnow a.nectar-button.small {
  margin: 10px;
}

/* line 94, style.scss */
#press .span_12 .span_12 .vc_column_container:nth-child(1) p {
  color: #F51B5E;
}
/* line 100, style.scss */
#press .span_12 .span_12 .vc_column_container:nth-child(2) p {
  color: #FFF233;
}
/* line 105, style.scss */
#press .span_12 .span_12 .vc_column_container:nth-child(3) p {
  color: #00A3DD;
}

/* line 115, style.scss */
.page-id-5 .img-with-aniamtion-wrap {
  margin: 50px auto !important;
}
/* line 118, style.scss */
.page-id-5 .img-with-aniamtion-wrap:first-of-type {
  margin: 0 !important;
}
/* line 124, style.scss */
.page-id-5 .extra-nav a {
  color: #ffffff !important;
  border-bottom: 1px solid #000000;
}
/* line 128, style.scss */
.page-id-5 .extra-nav a:hover {
  border-color: #F51B5E;
}
/* line 132, style.scss */
.page-id-5 .extra-nav a.selected {
  border-color: #F51B5E;
}

/* line 139, style.scss */
.nectar_video_lightbox.play_button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
}
/* line 145, style.scss */
.nectar_video_lightbox.play_button:before {
  border-color: #ffffff !important;
}
/* line 149, style.scss */
.nectar_video_lightbox.play_button path {
  fill: #ffffff !important;
}

/* line 158, style.scss */
body[data-form-style="minimal"] .container-wrap input[type=text],
body[data-form-submit="regular"] .container-wrap input[type=text] {
  border: 1px solid #ffffff;
}
/* line 162, style.scss */
body[data-form-style="minimal"] .container-wrap input[type=submit],
body[data-form-submit="regular"] .container-wrap input[type=submit] {
  padding: 10px 22px !important;
  border-radius: 5px !important;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: .1em;
}

/* line 175, style.scss */
.nectar_single_testimonial p {
  font-size: 22px;
  line-height: 26px;
  font-weight: 600;
  padding-bottom: 5px;
}
/* line 182, style.scss */
.nectar_single_testimonial a {
  color: #eee;
}
/* line 185, style.scss */
.nectar_single_testimonial a:hover {
  color: #FFF233;
}
/* line 190, style.scss */
.nectar_single_testimonial span:not(.wrap) {
  font-size: .8em;
}
/* line 193, style.scss */
.nectar_single_testimonial span:not(.wrap):before {
  content: '— ';
}
/* line 197, style.scss */
.nectar_single_testimonial span:not(.wrap).open-quote {
  display: none;
}
/* line 201, style.scss */
.nectar_single_testimonial span:not(.wrap).title {
  display: none;
}
/* line 206, style.scss */
.nectar_single_testimonial[data-color="extra-color-1"] {
  background-color: #532D8C;
  padding: 20px;
}
/* line 210, style.scss */
.nectar_single_testimonial[data-color="extra-color-1"] p {
  color: #F51B5E;
  font-size: 32px;
  line-height: 38px;
}

/* line 219, style.scss */
#footer-outer #footer-widgets .col p {
  margin-bottom: 5px;
  padding: 0;
}
/* line 223, style.scss */
#footer-outer #footer-widgets .col p a:hover {
  color: #F51B5E !important;
}

@media only screen and (max-width: 600px) {
  /* line 230, style.scss */
  .nectar_video_lightbox.play_button {
    transform: translate(-50%, -50%);
  }

  /* line 237, style.scss */
  .page-id-5 .extra-nav a {
    font-size: 20px;
  }
  /* line 240, style.scss */
  .page-id-5 .extra-nav a:not(.selected) {
    display: none;
  }

  /* line 248, style.scss */
  .nectar_single_testimonial[data-color="extra-color-1"] p {
    font-size: 25px;
  }

  /* line 255, style.scss */
  .page-id-12 .wpb_wrapper .img-with-aniamtion-wrap:last-child {
    display: none;
  }
}
